@import url('https://fonts.googleapis.com/css?family=Heebo:300,400,700&subset=hebrew');
* {box-sizing:border-box; margin:0 auto; padding:0; outline:0; border:0 none; -webkit-overflow-scrolling:touch;}
html {min-height:100%;}
body {min-height:100%; font-size:16px; text-align:center; direction:rtl; font-family:'Heebo', Arial, sans-serif;}
a, .link {text-decoration:none; transition:all 0.6s; color:#000;}
a:hover, .link:hover {text-decoration:underline; cursor:pointer;}
input, textarea, select, button {vertical-align:middle; font-family:inherit; font-size:1rem; color:#000;}
input[type=checkbox], input[type=radio] {border:0px; background-color:transparent;}
*::-webkit-input-placeholder {color:#666;}
*::-moz-placeholder {color:#666;}
*:-ms-input-placeholder {color:#666;}
*::-moz-placeholder {color:#666;}
*:-moz-placeholder {color:#666;}
ol, dl, ul {text-align:left; list-style-type:none;}
.nobr, .nowrap {white-space:nowrap;}
.nobrs nobr {display:block; margin:0px; padding:0px; font-size:10px;}
.full, .w100 {width:100%;}
.max {max-width:100%;}
.half {width:50%;}
.third {width:33.333%;}
.quarter {width:25%;}
.fifth {width:20%;}
.w50, .w50-50-100, .w50-100-100 {width:50%;}
.w33, .w33-33-50, .w33-33-100, .w33-50-100, .w33-100-100 {width:33%;}
.w25, .w25-25-50, .w25-25-100, .w25-50-100, .w25-100-100 {width:25%;}
.w20, .w20-20-100, .w20-100-100 {width:20%;}
.w1 {width:1%;}
.m0 {margin:0 !important;}
.p5 {padding:5px;}
.p10 {padding:10px;}
.p15 {padding:15px;}
.p20 {padding:20px;}
.p0-5 {padding:0 5px;}
.p0-10 {padding:0 10px;}
.p0-15 {padding:0 15px;}
.p0-20 {padding:0 20px;}
.clr {clear:both;}
.clrl {clear:left;}
.clrr {clear:right;}
.fl, .alignleft {float:left;}
.fr, .alignright {float:right;}
.l, .l td, p.l.celtic {text-align: left;}
.r, .r td, p.r.celtic {text-align: right;}
.c, .c td, p.c.celtic {text-align: center;}
.j, .j td {text-align: justify;}
.vtop {vertical-align:top;}
.vmid, .mid {vertical-align:middle;}
.vbtm {vertical-align:bottom;}
.ptr {cursor:pointer;}
.ltr {direction:ltr;}
.help {cursor:help; border-bottom: .1em dotted;}
.no-margin, .m0 {margin:0 auto;}
.no-padding, .p0 {padding:0;}
.no-border, .b0 {border:0 none;}
.hidden, .mbl, #billing_country_field {display:none;}
.italic {font-style:italic;}
.block {display:block;}
.iblock {display:inline-block;}
.inline {display:inline;}
.table {display:table;}
.tr, .row {display:table-row;}
.td, .cell {display:table-cell;}
.f0 {font-size:0;}
.f1 {font-size:1rem;}
.flex {display:flex; justify-content:space-between; align-items:flex-start; flex-wrap:wrap;}
.no-select {-webkit-touch-callout:none; -webkit-user-select:none; -khtml-user-select:none; -moz-user-select:none; -ms-user-select:none; user-select:none;}
.btn {display:inline-block; background-color:rgba(223,31,53,1); color:#fff; border-radius:30px; padding:7.5px 30px 6px; transition:all 0.6s;}
.btn:hover {transform:scale(1.11); cursor:pointer; text-decoration:none;}
.light {font-weight:300;}
.red {color:#df1f35; color:#f03b49;}
.wrapper {width:100%; max-width:1140px;}

header {background-color:#fff; color:#8a9099;}
header .wrapper {width:100%; max-width:1140px;}
header .logo {display:inline-block; padding:18px 6px;}
header .logo img {height:45px;}
header a, header a:hover {color:#8a9099; text-decoration:none;}
header .fr, header .fl {padding:30px 15px;}
main {min-height:60vh;}
footer {display:table; width:100%; background-color:#000; color:#fff; font-size:0;}
footer form {padding:6vh 3vw;}
footer h5 {font-size:1.2rem; text-align:right;}
footer form h5 {padding:6px 12px;}
footer .fields {display:flex; justify-content:space-between; width:75%; width:calc(100% - 180px); float:right; border-radius:60px; overflow:hidden;}
footer .fields input {width:33.15%; padding:7.5px 30px; margin:0; text-align:right;}
footer .sbm {font-size:1.2rem; color:#fff; background-color:#58606d; min-width:150px;}
footer .contacts {display:flex; justify-content:space-between; width:100%; padding:0 3vw 3vh;}
footer .contacts li {margin:0; font-size:0.87rem; width:20%; text-align:center; white-space:nowrap;}
footer a, footer a:hover {color:#fff; text-decoration:none;}
footer .contacts h5:after {display:inline-block; content:' '; font-size:3rem; background-color:#d00; width:6px; height:6px; vertical-align:baseline; margin:1.5px 6px -1.5px;}
footer .contacts a img {margin:0 0 0 6px; vertical-align:middle; transition:all 0.6s;}
footer .contacts a:hover img {transform:scale(1.11);}
footer .dl a {display:table; filter:invert(100%); padding:15px;}
footer .cr {font-size:0.9rem; padding:15px;}

/* home */
.home main {background:#eee url('../img/bg_product.jpg') no-repeat 50% 0; background-size:cover; padding:6vmin 15px; position:relative;}
.home main:before {content:' '; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background-color:rgba(255,255,255,0.6);}
.pro-list {display:flex; flex-wrap:wrap; justify-content:space-between; background-color:rgba(255,255,255,0.6); border:1px solid #ddd; border-radius:9px;}
.pro-list li {margin:0; width:30%; text-align:center; padding:15px; cursor:pointer;}
.pro-list li figure {min-height:360px; position:relative;}
.pro-list li figcaption {position:absolute; bottom:0; left:0; display:block; width:100%; font-size:1.8rem;}
.pro-list li img {transform:scale(0.9); transition:all 0.9s;}
.pro-list li:hover img {transform:scale(1);}
.pro-list a {color:#4d4d4d; font-weight:bold; transition:all 0.9s;}
.pro-list li:hover a, .pro-list a:hover {color:#f03b49;}

/* page */
.bg-red {background-color:rgba(223,31,53,0.87); padding:6vmin 15px;}
.page .content {background-color:#fff; border-radius:9px; padding:150px; text-align:justify;}
.page .content ul, .page .content ol, .page .content dl {text-align:inherit; list-style-type:initial;}
.page .content ol {list-style-type:decimal;}
.page h1 {font-size:3rem;}
.page .content h4 {font-size:1.5rem; padding:15px 0 0;}

/* product */
.pro-info {background:#fff url('../img/bg_product.jpg') no-repeat; background-size:cover; overflow:hidden;}
.pro-info .table {width:100%; max-width:100vw; height:calc(100vh - 90px); background:-moz-linear-gradient(top, rgba(238,238,238,0.9) 27%, rgba(238,238,238,0.41) 75%, rgba(255,255,255,0) 100%); background:-webkit-linear-gradient(top, rgba(238,238,238,0.9) 27%,rgba(238,238,238,0.41) 75%,rgba(255,255,255,0) 100%); background:linear-gradient(to bottom, rgba(238,238,238,0.9) 27%,rgba(238,238,238,0.41) 75%,rgba(255,255,255,0) 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#00ffffff',GradientType=0);}
.pro-info .cell {vertical-align:middle; width:50%;}
.pro-info .pic {position:relative;}
.pro-info .price {display:table; width:204px; height:204px; background:url('../img/bg_price.svg') no-repeat 50% 50%; background-size:contain; position:absolute; top:9vh; left:50%; margin:0 0 0 -180px; opacity:0.9; color:#fff; overflow:hidden;}
.pro-info .price b {display:inline-block; width:100%; text-align:center; font-size:4.5rem; line-height:0; transform:rotate(-6.6deg); padding:102px 15px 0 0;}
.pro-info .stripe {position:absolute; display:table; top:-60px; left:50%; width:66%; height:120%; margin:0 0 0 -33%; transform:rotate(12deg); background:-moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.41) 24%, rgba(255,255,255,1) 59%); background:-webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.41) 24%,rgba(255,255,255,1) 59%); background:linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.41) 24%,rgba(255,255,255,1) 59%); filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0);}
.pro-info .pic img {position:relative; max-height:600px; max-width:100%;}
.pro-info .box {text-align:justify; max-width:408px;}
.pro-info h1 {color:#f03b49; font-size:3rem; line-height:90%; text-align:right;}
.pro-info h3 {font-size:2.7rem; font-weight:300; line-height:101%; text-align:right;}
.pro-info .box div {padding:30px 0;}
.pro-info .btn {font-size:1.8rem;}
.var {display:block; text-align:center; padding:0 0 30px;}
.var li {display:inline-block; padding:0 6px;}
.var label {display:inline-block; padding:6px 12px; border:0px solid #ccc; border-radius:15px;}
.var input:checked + label {border-color:#f03b49; font-weight:bold;}

.pro-icons {background-color:#8a9099; color:#fff; padding:6vh 0; font-size:0;}
.pro-icons li {display:inline-block; width:auto; margin:0;}
.pro-icons.col-2 li {width:50%;}
.pro-icons.col-3 li {width:33%;}
.pro-icons.col-4 li {width:25%;}
.pro-icons.col-5 li {width:20%;}
.pro-icons li + li {border-right:1px solid #fff;}
.pro-icons li img {transition:all 0.6s;}
.pro-icons li:hover img {transform:scale(1.11);}
.pro-icons p {font-size:1rem; padding:15px 0 0;}

.pro-video {background-color:#f03b49; padding:12vh 0 0; font-size:0;}
.pro-video .wrapper {position:relative; min-height:60vh;}
.pro-video p {display:table; width:90%; height:15px; box-shadow:0px 15px 33px 0px rgba(0,0,0,0.75); position:relative; top:-21px;}
.pro-video video, .pro-video iframe {width:100%; max-width:1140px; background-color:#000; border-radius:4px; position:relative; z-index:15;}
.pro-video video + p img, .pro-video iframe + p img {display:none;}
.pro-video figcaption {padding:45px 0;}
.pro-video .btn {background-color:#000; color:#fff; font-size:1.8rem;}

.pro-testimonials {background-color:#eee; padding:6vh 0 0; box-shadow:inset 0px 30px 33px -15px rgba(0,0,0,0.33);}
.pro-testimonials h3 {font-size:3rem; color:#8a9099; padding:6vmin 0;}
.pro-testimonials #testimonials {width:1140px; position:relative;}
.pro-testimonials .cmt {background-color:#fff; border:1px solid #ddd; max-width:318px; color:#000; padding:3vmin; text-align:right; border-top-left-radius:15px; border-bottom-right-radius:15px; box-shadow:0px 9px 15px 0px rgba(204,204,204,1);}
.pro-testimonials .rating {color:transparent; background:url('../img/bg_stars.svg') no-repeat 100% 50%; padding:12px 0 6px;}
.pro-testimonials h5 {color:#4d4d4d; font-size:1.2rem;}
.pro-testimonials blockquote {height:96px; overflow:hidden; font-weight:300;}
.pro-testimonials p {padding:6vmin 0;}
.pro-testimonials .btn {font-size:1.8rem;}
.pro-testimonials .slick-slide > div {padding:0 0 15px;}
.slick-arrow {background-color:#ddd; width:27px; height:27px; border-radius:50%; text-align:center; transition:all 0.6s;}
.slick-next:before {content:'\203a' !important; color:#000; font-size:21px; line-height:0;}
.slick-prev:before {content:'\2039' !important; color:#000; font-size:21px; line-height:0;}

/* checkout */
.page-template-default main {background:url('../img/bg_checkout.jpg') no-repeat 50% 50%; background-size:cover;}
.woocommerce-checkout .woocommerce, .woocommerce-order-received .woocommerce {background-color:rgba(223,31,53,0.87); padding:6vmin 0;}
.co-cols {display:flex; justify-content:space-between; background-color:#fff; border-radius:9px; padding:4.5vmin;}
.co-cols .col {display:table; width:31.5%; margin:0; background-color:#eee; border:1px solid #ddd; border-radius:6px; padding:15px;}
.co-cols .col h3 {padding:0 0 15px; margin:0 0 15px; border-bottom:1px solid #4d4d4d; color:#4d4d4d;}
.form-row#billing_postcode_field, .form-row.form-row-small {width:90px; float:left;}
.form-row#billing_city_field, .form-row.form-row-part {width:calc(100% - 101px); float:right; clear:none;}
.form-row label {color:#8a9099; text-align:right; font-size:0.99rem;}
.form-row .optional, .woocommerce-notices-wrapper, .woocommerce-shipping-methods input, .payment_methods label img, .payment_methods input {display:none;}
.woocommerce form .billing .form-row {margin:0 0 12px;}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea {border:1px solid #ddd; padding:3px 6px; border-radius:3px;}
.woocommerce-error, .woocommerce-info, .woocommerce-message {background-color:#fff; border-radius:9px; text-align:center;}
.woocommerce-checkout main .btn {font-size:1.5rem; width:100%; padding:3px;}
.woocommerce-terms-and-conditions-link {color:inherit; text-decoration:underline;}
.woocommerce-checkout .checkboxes {text-align:right;}
.woocommerce-checkout-review-order-table {font-size:0.87rem; color:#4d4d4d;}
.woocommerce table.shop_table {border:0 none; border-collapse:collapse;}
.woocommerce-shipping-methods {text-align:center;}
.woocommerce-shipping-methods label {display:block !important; background-color:#fff; font-weight:bold; border-radius:3px; border:1px dashed #ddd; padding:15px; font-size:1.2rem; cursor:pointer; min-height:69px;}
.woocommerce-shipping-methods label dfn {display:block; font-size:0.99rem; font-weight:300; font-style:normal;}
.woocommerce-shipping-methods input:checked + label {border:1px solid #f03b49;}
.woocommerce-shipping-methods li:first-child label {padding:24px 15px;}
.woocommerce-shipping-totals.shipping td {padding:15px 0 !important;}
.co-icons {background-color:#fff; padding:15px; margin:0 auto 15px; border-radius:6px; display:flex; justify-content:space-between; font-size:0.75rem; text-align:center;}
.co-icons li {margin:0; width:20%;}
.co-icons li + li {border-right: 1px solid #ddd;}
.co-icons img {vertical-align:middle; margin:0 3px 0 0; transition:all 0.6s;}
.co-icons li:hover img {transform:scale(1.11);}
.woocommerce-checkout-payment {background:none !important;}
.payment_methods {display:flex; flex-wrap:wrap; justify-content:space-between; text-align:center; border-bottom:0 none !important; padding:0 !important; font-size:0;}
.payment_methods:before, .payment_methods:after, .payment_methods li:before, .payment_methods li:after {content:none !important;}
.payment_methods li {margin:0; width:32.4%;}
.payment_methods label {display:inline-block; width:100%; height:45px; background-color:#fff; background-position:50% 50%; background-repeat:no-repeat; background-size:75px; border:1px dashed #ddd; border-radius:6px; cursor:pointer;}
.payment_methods input:checked + label {border:1px solid #f03b49;}
.payment_method_ppec_paypal label {background-image:url('../img/icon_paypal.svg');}
.payment_method_yaadpay label {background-image:url('../img/icon_mastercard.svg'); background-size:45px;}
.payment_method_yaadpay + .payment_method_yaadpay label {background-image:url('../img/icon_visa.svg');}
.payment_method_sb_test label {background-image:url('../img/icon_play.svg'); background-size:36px;}

/* thank you page */
.woocommerce-order {max-width:1140px; background-color:#fff; padding:30px; border-radius:9px;}
.woocommerce-notice.woocommerce-thankyou-order-received {padding:0 15px 30px; font-size:1.8rem; font-weight:bold; color:#4d4d4d;}
.woocommerce-thankyou-order-details, .woocommerce-order-details, .woocommerce-customer-details {padding:15px; background-color:#eee; border:1px solid #ddd; border-radius:6px; text-align:center;}
.woocommerce-thankyou-order-details {display:flex; justify-content:space-between;}
.woocommerce-thankyou-order-details li {text-align:right; float:none !important; display:inline-block; margin-left:0 !important; padding:0 15px !important; width:20%;}
.woocommerce .woocommerce-customer-details address {border:0 none;}
.woocommerce-order-details__title, .woocommerce-column__title {padding:0 0 15px; margin:0 0 15px; border-bottom:1px solid #4d4d4d; color:#4d4d4d;}
.thank-you {color:#4d4d4d; padding:0 0 30px; font-size:1.5rem; font-weight:300;}

@media (max-width:1140px){
.pro-info .stripe, .co-icons {display:none;}
.pro-testimonials #testimonials {width:100%; overflow:hidden;}
.pro-testimonials .slick-slide {padding:15px;}
.pro-video {padding:0;}
.pro-video video, .pro-video iframe {height:66vh;}
footer .contacts li {width:auto;}
.page .wrapper {padding:0 15px;}
.page .content.wrapper {padding:36px;}
.woocommerce-order-received .woocommerce {padding:30px 15px;}
}

@media (max-width:795px){
header .logo {display:block; width:100%; padding:6px;}
header .fr {padding:0 15px 15px; width:100%; clear:both; float:none;}
header .fl {position:fixed; top:18px; left:-180px; float:none; padding:15px 54px; background:#f03b49 url('../img/icon_phone.png') no-repeat 93% 50%; color:#fff; border-radius:30px; z-index:30; transition:all 0.9s; box-shadow:0px 0px 15px 0px rgba(0,0,0,0.3);}
header .fl.active {left:-45px;}
header .fl a {color:#fff;}
.pro-info .table, .pro-info .row, .pro-info .cell {display:block; width:100%; height:auto; clear:both;}
.pro-icons {display:none;}
.pro-info h1 {text-align:center; padding:30px 0 18px;}
.pro-info h3 {font-size:1.8rem; text-align:center;}
.pro-info .box p {text-align:center; display:none;}
.pro-info .pic {padding:3vmin;}
.pro-info .pic img {width:auto; max-width:180px; max-height:450px;}
.pro-info .price {width:90px; height:90px; margin:0 0 0 -150px; top:6vh;}
.pro-info .price b {font-size:1.8rem; padding:45px 6px 0 0;}
.pro-info .mbl {display:block; padding:24px 0 45px;}
footer .contacts {display:block; text-align:center;}
footer .contacts li {display:inline-block; width:240px; padding:15px; vertical-align:bottom; text-align:right; margin:0 3vw;}
footer .contacts li:first-child, footer h5 {width:100%; margin:0;}
footer form h5 {text-align:center;}
footer .fields {float:none; display:block; width:100%; overflow:visible; padding:15px 0 0;}
footer .fields input {display:block; width:270px; margin:0 auto 15px; border-radius:30px;}
.co-cols, .co-cols .col {display:block; width:100%;}
.co-cols .col + .col {margin:30px 0 0;}
.pro-list li {width:100%;}
.pro-list li + li {border-top:1px solid #8a9099;}
.pro-list li figure {min-height:150px; padding:0 0 30px;}
.woocommerce-thankyou-order-details {display:block;}
.woocommerce ul.order_details li {border-left:0; width:100%;}
.woocommerce-thankyou-order-details li {padding:15px 0 !important; border-bottom:1px solid #d3ced2;}
.bg-red {padding:6px;}
}

@media (max-width:480px){
header .logo img {height:30px;}
.pro-info .table {background:-moz-linear-gradient(top, rgba(238,238,238,0.81) 27%, rgba(238,238,238,0.41) 75%, rgba(255,255,255,0) 100%); background:-webkit-linear-gradient(top, rgba(238,238,238,0.81) 27%,rgba(238,238,238,0.41) 75%,rgba(255,255,255,0) 100%); background:linear-gradient(to bottom, rgba(238,238,238,0.81) 27%,rgba(238,238,238,0.41) 75%,rgba(255,255,255,0) 100%); filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#00ffffff',GradientType=0);}
.pro-info .box div {padding:30px;}
.pro-video video, .pro-video iframe {height:45vh;}
.pro-testimonials .cmt {padding:15px;}
.pro-testimonials p {padding:24px 0 45px;}
footer .contacts {padding:15px;}
footer .contacts li {width:100%; margin:0; padding:9px 0; line-height:39px;}
footer .contacts li:first-child, footer .contacts li:last-child {border-bottom:1px solid #fff;}
footer .fl, footer .fr {float:none; clear:both; width:100%; text-align:center;}
footer .dl a {padding:24px 0 0;}
}